/********** Form **********/
input#username, input#password {
	float: right;
	height: 20px;
	width: 200px;
	border: 1px solid #cccccc;
}

input#submit {
	float: right;
	width: 80px;
	height: 28px !important;
}

#formContainer {
	width: 320px;
	border: 1px solid #cccccc;
	padding: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	margin: 0px 20px;
}

#formContainer-lg {
	width: 720px;
	border: 1px solid #cccccc;
	padding: 15px 15px 50px 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	margin: 20px 0px 0px 70px;
}

#formContainer p {
	line-height: 15px;
	color: #5AA5B1;
}

#formContainer-lg input {
	width: 350px;
	height: 20px;
	float: right;
}

form#formContainer input {
	
}

#formContainer-lg select {
	width: 350px;
	height: 20px;
	float: right;
}

#formContainer-lg input#submit {
	width: 80px !important;
	margin-right: 270px;
}

#formContainer-lg input#email {
		margin-right: 338px;
		width: 0px;
}

/********** Form Validation **********/
form.validate span.invalid {
	color: red;
	display: block;
}